diff --git a/usr/local/www/vpn_openvpn_server.php b/usr/local/www/vpn_openvpn_server.php
index 0ae84212a2..c1f1a7446c 100644
--- a/usr/local/www/vpn_openvpn_server.php
+++ b/usr/local/www/vpn_openvpn_server.php
@@ -85,7 +85,7 @@ if ($_GET['act'] == "del") {
 		openvpn_delete('server', $a_server[$id]);
 	unset($a_server[$id]);
 	write_config();
-	$savemsg = gettext("Server successfully deleted")."<br/>";
+	$savemsg = gettext("Server successfully deleted")."<br />";
 }
 
 if($_GET['act']=="new"){
@@ -755,7 +755,7 @@ if ($savemsg)
 									<td>
 										&nbsp;
 										<span class="vexpl">
-											<strong><?=gettext("Disable this server"); ?></strong><br>
+											<strong><?=gettext("Disable this server"); ?></strong><br />
 										</span>
 									</td>
 								</tr>
@@ -863,7 +863,7 @@ if ($savemsg)
 										<?=htmlspecialchars($ifacename);?>
 									</option>
 								<?php endforeach; ?>
-							</select> <br>
+							</select> <br />
 						</td>
 					</tr>
 					<tr>
@@ -876,7 +876,7 @@ if ($savemsg)
 						<td width="22%" valign="top" class="vncell"><?=gettext("Description"); ?></td>
 						<td width="78%" class="vtable"> 
 							<input name="description" type="text" class="formfld unknown" size="30" value="<?=htmlspecialchars($pconfig['description']);?>">
-							<br>
+							<br />
 							<?=gettext("You may enter a description here for your reference (not parsed)"); ?>.
 						</td>
 					</tr>
@@ -921,7 +921,7 @@ if ($savemsg)
 								<tr>
 									<td>
 										<textarea name="tls" cols="65" rows="7" class="formpre"><?=htmlspecialchars($pconfig['tls']);?></textarea>
-										<br/>
+										<br />
 										<?=gettext("Paste your shared key here"); ?>.
 									</td>
 								</tr>
@@ -943,7 +943,7 @@ if ($savemsg)
 							<?php endforeach; ?>
 							</select>
 							<?php else: ?>
-								<b>No Certificate Authorities defined.</b> <br/>Create one under <a href="system_camanager.php">System &gt; Cert Manager</a>.
+								<b>No Certificate Authorities defined.</b> <br />Create one under <a href="system_camanager.php">System &gt; Cert Manager</a>.
 							<?php endif; ?>
 							</td>
 					</tr>
@@ -968,7 +968,7 @@ if ($savemsg)
 							<?php endforeach; ?>
 							</select>
 							<?php else: ?>
-								<b>No Certificate Revocation Lists (CRLs) defined.</b> <br/>Create one under <a href="system_crlmanager.php">System &gt; Cert Manager</a>.
+								<b>No Certificate Revocation Lists (CRLs) defined.</b> <br />Create one under <a href="system_crlmanager.php">System &gt; Cert Manager</a>.
 							<?php endif; ?>
 							</td>
 					</tr>
@@ -997,7 +997,7 @@ if ($savemsg)
 							<?php endforeach; ?>
 							</select>
 							<?php else: ?>
-								<b>No Certificates defined.</b> <br/>Create one under <a href="system_certmanager.php">System &gt; Cert Manager</a>.
+								<b>No Certificates defined.</b> <br />Create one under <a href="system_certmanager.php">System &gt; Cert Manager</a>.
 							<?php endif; ?>
 						</td>
 					</tr>
@@ -1041,7 +1041,7 @@ if ($savemsg)
 								<tr>
 									<td>
 										<textarea name="shared_key" cols="65" rows="7" class="formpre"><?=htmlspecialchars($pconfig['shared_key']);?></textarea>
-										<br/>
+										<br />
 										<?=gettext("Paste your shared key here"); ?>.
 									</td>
 								</tr>
@@ -1155,7 +1155,7 @@ if ($savemsg)
 						<td width="22%" valign="top" class="vncellreq" id="ipv4_tunnel_network"><?=gettext("IPv4 Tunnel Network"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="tunnel_network" type="text" class="formfld unknown" size="20" value="<?=htmlspecialchars($pconfig['tunnel_network']);?>">
-							<br>
+							<br />
 							<?=gettext("This is the IPv4 virtual network used for private " .
 							"communications between this server and client " .
 							"hosts expressed using CIDR (eg. 10.0.8.0/24). " .
@@ -1169,7 +1169,7 @@ if ($savemsg)
 						<td width="22%" valign="top" class="vncell"><?=gettext("IPv6 Tunnel Network"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="tunnel_networkv6" type="text" class="formfld unknown" size="20" value="<?=htmlspecialchars($pconfig['tunnel_networkv6']);?>">
-							<br>
+							<br />
 							<?=gettext("This is the IPv6 virtual network used for private " .
 							"communications between this server and client " .
 							"hosts expressed using CIDR (eg. fe80::/64). " .
@@ -1190,7 +1190,7 @@ if ($savemsg)
 									</td>
 									<td>
 										<span class="vexpl">
-											<?=gettext("Allow clients on the bridge to obtain DHCP."); ?><br>
+											<?=gettext("Allow clients on the bridge to obtain DHCP."); ?><br />
 										</span>
 									</td>
 								</tr>
@@ -1219,7 +1219,7 @@ if ($savemsg)
 										<?=htmlspecialchars($ifacename);?>
 									</option>
 								<?php endforeach; ?>
-							</select> <br>
+							</select> <br />
 							<?=gettext("The interface to which this tap instance will be " .
 							"bridged. This is not done automatically. You must assign this " .
 							"interface and create the bridge separately. " .
@@ -1232,7 +1232,7 @@ if ($savemsg)
 						<td width="22%" valign="top" class="vncell"><?=gettext("Server Bridge DHCP Start"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="serverbridge_dhcp_start" type="text" class="formfld unknown" size="20" value="<?=htmlspecialchars($pconfig['serverbridge_dhcp_start']);?>">
-							<br>
+							<br />
 							<?=gettext("When using tap mode as a multi-point server, " .
 							"you may optionally supply a DHCP range to use on the " .
 							"interface to which this tap instance is bridged. " .
@@ -1245,7 +1245,7 @@ if ($savemsg)
 						<td width="22%" valign="top" class="vncell"><?=gettext("Server Bridge DHCP End"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="serverbridge_dhcp_end" type="text" class="formfld unknown" size="20" value="<?=htmlspecialchars($pconfig['serverbridge_dhcp_end']);?>">
-							<br>
+							<br />
 						</td>
 					</tr>
 					<tr id="gwredir_opts">
@@ -1270,7 +1270,7 @@ if ($savemsg)
 						<td width="22%" valign="top" class="vncell"><?=gettext("IPv4 Local Network/s"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="local_network" type="text" class="formfld unknown" size="40" value="<?=htmlspecialchars($pconfig['local_network']);?>">
-							<br>
+							<br />
 							<?=gettext("These are the IPv4 networks that will be accessible " .
 							"from the remote endpoint. Expressed as a comma-separated list of one or more CIDR ranges. " .
 							"You may leave this blank if you don't " .
@@ -1283,7 +1283,7 @@ if ($savemsg)
 						<td width="22%" valign="top" class="vncell"><?=gettext("IPv6 Local Network/s"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="local_networkv6" type="text" class="formfld unknown" size="40" value="<?=htmlspecialchars($pconfig['local_networkv6']);?>">
-							<br>
+							<br />
 							<?=gettext("These are the IPv6 networks that will be accessible " .
 							"from the remote endpoint. Expressed as a comma-separated list of one or more IP/PREFIX. " .
 							"You may leave this blank if you don't " .
@@ -1296,7 +1296,7 @@ if ($savemsg)
 						<td width="22%" valign="top" class="vncell"><?=gettext("IPv4 Remote Network/s"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="remote_network" type="text" class="formfld unknown" size="40" value="<?=htmlspecialchars($pconfig['remote_network']);?>">
-							<br>
+							<br />
 							<?=gettext("These are the IPv4 networks that will be routed through " .
 							"the tunnel, so that a site-to-site VPN can be " .
 							"established without manually changing the routing tables. " .
@@ -1310,7 +1310,7 @@ if ($savemsg)
 						<td width="22%" valign="top" class="vncell"><?=gettext("IPv6 Remote Network/s"); ?></td>
 						<td width="78%" class="vtable">
 							<input name="remote_networkv6" type="text" class="formfld unknown" size="40" value="<?=htmlspecialchars($pconfig['remote_networkv6']);?>">
-							<br>
+							<br />
 							<?=gettext("These are the IPv6 networks that will be routed through " .
 							"the tunnel, so that a site-to-site VPN can be " .
 							"established without manually changing the routing tables. " .
@@ -1324,7 +1324,7 @@ if ($savemsg)
 						<td width="22%" valign="top" class="vncell"><?=gettext("Concurrent connections");?></td>
 						<td width="78%" class="vtable">
 							<input name="maxclients" type="text" class="formfld unknown" size="5" value="<?=htmlspecialchars($pconfig['maxclients']);?>"/>
-							<br/>
+							<br />
 							<?=gettext("Specify the maximum number of clients allowed to concurrently connect to this server"); ?>.
 						</td>
 					</tr>
@@ -1341,7 +1341,7 @@ if ($savemsg)
 								<option value="<?= $cmode ?>" <?= $selected ?>><?= $cmodedesc ?></option>
 								<?php endforeach; ?>
 							</select>
-							<br/>
+							<br />
 							<?=gettext("Compress tunnel packets using the LZO algorithm. Adaptive compression will dynamically disable compression for a period of time if OpenVPN detects that the data in the packets is not being compressed efficiently."); ?>.
 						</td>
 					</tr>
@@ -1392,7 +1392,7 @@ if ($savemsg)
 									</td>
 									<td>
 										<span class="vexpl">
-											<?=gettext("Allow multiple concurrent connections from clients using the same Common Name.<br/>NOTE: This is not generally recommended, but may be needed for some scenarios."); ?>
+											<?=gettext("Allow multiple concurrent connections from clients using the same Common Name.<br />NOTE: This is not generally recommended, but may be needed for some scenarios."); ?>
 										</span>
 									</td>
 								</tr>
@@ -1419,7 +1419,7 @@ if ($savemsg)
 									</td>
 									<td>
 										<span class="vexpl">
-											<?=gettext("Allow connected clients to retain their connections if their IP address changes"); ?>.<br>
+											<?=gettext("Allow connected clients to retain their connections if their IP address changes"); ?>.<br />
 										</span>
 									</td>
 								</tr>
@@ -1437,7 +1437,7 @@ if ($savemsg)
 									</td>
 									<td>
 										<span class="vexpl">
-											<?=gettext("Provide a virtual adapter IP address to clients (see Tunnel Network)"); ?><br>
+											<?=gettext("Provide a virtual adapter IP address to clients (see Tunnel Network)"); ?><br />
 										</span>
 									</td>
 								</tr>
@@ -1455,15 +1455,15 @@ if ($savemsg)
 									</td>
 									<td>
 										<span class="vexpl">
-											<?=gettext("Allocate only one IP per client (topology subnet), rather than an isolated subnet per client (topology net30)."); ?><br/>
+											<?=gettext("Allocate only one IP per client (topology subnet), rather than an isolated subnet per client (topology net30)."); ?><br />
 										</span>
 									</td>
 								</tr>
 								<tr>
 									<td>&nbsp;</td>
 									<td>
-										<?=gettext("Relevant when supplying a virtual adapter IP address to clients when using tun mode on IPv4."); ?><br/>
-										<?=gettext("Some clients may require this even for IPv6, such as OpenVPN Connect (iOS/Android). Others may break if it is present, such as older versions of OpenVPN or clients such as Yealink phones."); ?><br>
+										<?=gettext("Relevant when supplying a virtual adapter IP address to clients when using tun mode on IPv4."); ?><br />
+										<?=gettext("Some clients may require this even for IPv6, such as OpenVPN Connect (iOS/Android). Others may break if it is present, such as older versions of OpenVPN or clients such as Yealink phones."); ?><br />
 									</td>
 								</tr>
 							</table>
@@ -1480,7 +1480,7 @@ if ($savemsg)
 									</td>
 									<td>
 										<span class="vexpl">
-	                                        <?=gettext("Provide a default domain name to clients"); ?><br>
+	                                        <?=gettext("Provide a default domain name to clients"); ?><br />
 										</span>
 									</td>
 								</tr>
@@ -1505,7 +1505,7 @@ if ($savemsg)
 									</td>
 									<td>
 										<span class="vexpl">
-											<?=gettext("Provide a DNS server list to clients"); ?><br>
+											<?=gettext("Provide a DNS server list to clients"); ?><br />
 										</span>
 									</td>
 								</tr>
@@ -1557,7 +1557,7 @@ if ($savemsg)
 									</td>
 									<td>
 										<span class="vexpl">
-											<?=gettext("Provide a NTP server list to clients"); ?><br>
+											<?=gettext("Provide a NTP server list to clients"); ?><br />
 										</span>
 									</td>
 								</tr>
@@ -1593,17 +1593,17 @@ if ($savemsg)
 									</td>
 									<td>
 										<span class="vexpl">
-											<?=gettext("Enable NetBIOS over TCP/IP"); ?><br>
+											<?=gettext("Enable NetBIOS over TCP/IP"); ?><br />
 										</span>
 									</td>
 								</tr>
 							</table>
 							<?=gettext("If this option is not set, all NetBIOS-over-TCP/IP options (including WINS) will be disabled"); ?>.
-							<br/>
+							<br />
 							<table border="0" cellpadding="2" cellspacing="0" id="netbios_data">
 								<tr>
 									<td>
-										<br/>
+										<br />
 										<span class="vexpl">
 											<?=gettext("Node Type"); ?>:&nbsp;
 										</span>
@@ -1617,7 +1617,7 @@ if ($savemsg)
 											<option value="<?=$type;?>" <?=$selected;?>><?=$name;?></option>
 										<?php endforeach; ?>
 										</select>
-										<br/>
+										<br />
 										<?=gettext("Possible options: b-node (broadcasts), p-node " .
 										"(point-to-point name queries to a WINS server), " .
 										"m-node (broadcast then query name server), and " .
@@ -1626,12 +1626,12 @@ if ($savemsg)
 								</tr>
 								<tr>
 									<td>
-										<br/>
+										<br />
 										<span class="vexpl">
 											<?=gettext("Scope ID"); ?>:&nbsp;
 										</span>
 										<input name="netbios_scope" type="text" class="formfld unknown" id="netbios_scope" size="30" value="<?=htmlspecialchars($pconfig['netbios_scope']);?>">
-										<br/>
+										<br />
 										<?=gettext("A NetBIOS Scope	ID provides an extended naming " .
 										"service for	NetBIOS over TCP/IP. The NetBIOS " .
 										"scope ID isolates NetBIOS traffic on a single " .
@@ -1653,7 +1653,7 @@ if ($savemsg)
 									</td>
 									<td>
 										<span class="vexpl">
-											<?=gettext("Provide a WINS server list to clients"); ?><br>
+											<?=gettext("Provide a WINS server list to clients"); ?><br />
 										</span>
 									</td>
 								</tr>
@@ -1689,7 +1689,7 @@ if ($savemsg)
 									</td>
 									<td>
 										<span class="vexpl">
-	                                        <?=gettext("Use a different management port on clients. The default port is 166. Specify a different port if the client machines need to select from multiple OpenVPN links."); ?><br>
+	                                        <?=gettext("Use a different management port on clients. The default port is 166. Specify a different port if the client machines need to select from multiple OpenVPN links."); ?><br />
 										</span>
 									</td>
 								</tr>
@@ -1718,8 +1718,8 @@ if ($savemsg)
 							<table border="0" cellpadding="2" cellspacing="0">
 								<tr>
 									<td>
-										<textarea rows="6" cols="78" name="custom_options" id="custom_options"><?=htmlspecialchars($pconfig['custom_options']);?></textarea><br/>
-										<?=gettext("Enter any additional options you would like to add to the OpenVPN server configuration here, separated by a semicolon"); ?><br/>
+										<textarea rows="6" cols="78" name="custom_options" id="custom_options"><?=htmlspecialchars($pconfig['custom_options']);?></textarea><br />
+										<?=gettext("Enter any additional options you would like to add to the OpenVPN server configuration here, separated by a semicolon"); ?><br />
 										<?=gettext("EXAMPLE: push \"route 10.0.0.0 255.255.255.0\""); ?>;
 									</td>
 								</tr>
@@ -1728,7 +1728,7 @@ if ($savemsg)
 					</tr>
 				</table>
 
-				<br/>
+				<br />
 				<table width="100%" border="0" cellpadding="6" cellspacing="0">
 					<tr>
 						<td width="22%" valign="top">&nbsp;</td>
@@ -1771,8 +1771,8 @@ if ($savemsg)
 						<?=htmlspecialchars($server['protocol']);?> / <?=htmlspecialchars($server['local_port']);?>
 					</td>
 					<td class="listr" ondblclick="document.location='vpn_openvpn_server.php?act=edit&id=<?=$i;?>'">
-						<?=htmlspecialchars($server['tunnel_network']);?><br/>
-						<?=htmlspecialchars($server['tunnel_networkv6']);?><br/>
+						<?=htmlspecialchars($server['tunnel_network']);?><br />
+						<?=htmlspecialchars($server['tunnel_networkv6']);?><br />
 					</td>
 					<td class="listbg" ondblclick="document.location='vpn_openvpn_server.php?act=edit&id=<?=$i;?>'">
 						<?=htmlspecialchars($server['description']);?>
diff --git a/usr/local/www/vpn_pppoe.php b/usr/local/www/vpn_pppoe.php
old mode 100755
new mode 100644
index b91e6d2f00..94b0650685
--- a/usr/local/www/vpn_pppoe.php
+++ b/usr/local/www/vpn_pppoe.php
@@ -95,7 +95,7 @@ include("head.inc");
 <form action="vpn_pppoe.php" method="post">
 <?php if ($savemsg) print_info_box($savemsg); ?>
 <?php if (is_subsystem_dirty('vpnpppoe')): ?><p>
-<?php print_info_box_np(gettext("The PPPoE entry list has been changed") . ".<br>" . gettext("You must apply the changes in order for them to take effect."));?>
+<?php print_info_box_np(gettext("The PPPoE entry list has been changed") . ".<br />" . gettext("You must apply the changes in order for them to take effect."));?>
 <?php endif; ?>
 
 <table class="tabcont" width="100%" border="0" cellpadding="0" cellspacing="0">
diff --git a/usr/local/www/vpn_pptp.php b/usr/local/www/vpn_pptp.php
old mode 100755
new mode 100644
index ac3dc8cd33..06b132fe18
--- a/usr/local/www/vpn_pptp.php
+++ b/usr/local/www/vpn_pptp.php
@@ -297,7 +297,7 @@ function enable_change(enable_over) {
 <form action="vpn_pptp.php" method="post" name="iform" id="iform">
 <?php if ($input_errors) print_input_errors($input_errors); ?>
 <?php if ($savemsg) print_info_box($savemsg); ?>
-<?php print_info_box(gettext("PPTP is no longer considered a secure VPN technology because it relies upon MS-CHAPv2 which has been compromised. If you continue to use PPTP be aware that intercepted traffic can be decrypted by a third party, so it should be considered unencrypted. We advise migrating to another VPN type such as OpenVPN or IPsec.<br/><br/><a href=\"https://isc.sans.edu/diary/End+of+Days+for+MS-CHAPv2/13807\">Read More</a>")); ?>
+<?php print_info_box(gettext("PPTP is no longer considered a secure VPN technology because it relies upon MS-CHAPv2 which has been compromised. If you continue to use PPTP be aware that intercepted traffic can be decrypted by a third party, so it should be considered unencrypted. We advise migrating to another VPN type such as OpenVPN or IPsec.<br /><br /><a href=\"https://isc.sans.edu/diary/End+of+Days+for+MS-CHAPv2/13807\">Read More</a>")); ?>
 <table width="100%" border="0" cellpadding="0" cellspacing="0">
   <tr><td class="tabnavtbl">
 <?php
@@ -327,7 +327,7 @@ function enable_change(enable_over) {
 				  <td width="22%" valign="top" class="vncellreq"><?=gettext("PPTP redirection");?></td>
                   <td width="78%" class="vtable"> 
                     <?=$mandfldhtml;?><input name="redir" type="text" class="formfld unknown" id="redir" size="20" value="<?=htmlspecialchars($pconfig['redir']);?>"> 
-                    <br>
+                    <br />
                     <?=gettext("Enter the IP address of a host which will accept incoming " .
                     "PPTP connections"); ?>.</td>
                 <tr> 
@@ -351,19 +351,19 @@ function enable_change(enable_over) {
 								}
 							?>
 						</select>
-						<br><?=gettext("Hint: 10 is ten PPTP clients"); ?>
+						<br /><?=gettext("Hint: 10 is ten PPTP clients"); ?>
 					</td>
 				</tr>
                 <tr> 
                   <td width="22%" valign="top" class="vncellreq"><?=gettext("Server address"); ?></td>
                   <td width="78%" class="vtable"> 
                     <?=$mandfldhtml;?><input name="localip" type="text" class="formfld unknown" id="localip" size="20" value="<?=htmlspecialchars($pconfig['localip']);?>"> 
-			<br/>
+			<br />
 			<?=gettext("Enter the IP address the PPTP server should give to clients for use as their \"gateway\""); ?>.
-			<br/>
+			<br />
 			<?=gettext("Typically this is set to an unused IP just outside of the client range"); ?>.
-			<br/>
-			<br/>
+			<br />
+			<br />
 			<?=gettext("NOTE: This should NOT be set to any IP address currently in use on this firewall"); ?>.</td>
                 </tr>
                 <tr> 
@@ -371,17 +371,17 @@ function enable_change(enable_over) {
                     "range"); ?></td>
                   <td width="78%" class="vtable"> 
                     <?=$mandfldhtml;?><input name="remoteip" type="text" class="formfld unknown" id="remoteip" size="20" value="<?=htmlspecialchars($pconfig['remoteip']);?>">
-                    <br>
-                    <?=gettext("Specify the starting address for the client IP subnet"); ?>.<br>
+                    <br />
+                    <?=gettext("Specify the starting address for the client IP subnet"); ?>.<br />
                 </tr>
                 <tr> 
                   <td width="22%" valign="top" class="vncell"><?=gettext("PPTP DNS Servers"); ?></td>
                   <td width="78%" class="vtable"> 
                     <?=$mandfldhtml;?><input name="pptp_dns1" type="text" class="formfld unknown" id="pptp_dns1" size="20" value="<?=htmlspecialchars($pconfig['pptp_dns1']);?>">
-                    <br>
+                    <br />
 					<input name="pptp_dns2" type="text" class="formfld unknown" id="pptp_dns2" size="20" value="<?=htmlspecialchars($pconfig['pptp_dns2']);?>">
-                    <br>
-                   <?=gettext("primary and secondary DNS servers assigned to PPTP clients"); ?><br>
+                    <br />
+                   <?=gettext("primary and secondary DNS servers assigned to PPTP clients"); ?><br />
                 </tr>
                 <tr> 
                   <td width="22%" valign="top" class="vncell"><?=gettext("WINS Server"); ?></td>
@@ -393,22 +393,22 @@ function enable_change(enable_over) {
                   <td width="22%" valign="top" class="vncell"><?=gettext("RADIUS"); ?></td>
                   <td width="78%" class="vtable"> 
                       <input name="radiusenable" type="checkbox" id="radiusenable" onclick="enable_change(false)" value="yes" <?php if ($pconfig['radiusenable']) echo "checked"; ?>>
-                      <strong><?=gettext("Use a RADIUS server for authentication"); ?></strong><br>
+                      <strong><?=gettext("Use a RADIUS server for authentication"); ?></strong><br />
                       <?=gettext("When set, all users will be authenticated using " .
                       "the RADIUS server specified below. The local user database " .
-                      "will not be used"); ?>.<br>
-                      <br>
+                      "will not be used"); ?>.<br />
+                      <br />
                       <input name="radacct_enable" type="checkbox" id="radacct_enable" onclick="enable_change(false)" value="yes" <?php if ($pconfig['radacct_enable']) echo "checked"; ?>>
-                      <strong><?=gettext("Enable RADIUS accounting"); ?> <br>
-                      </strong><?=gettext("Sends accounting packets to the RADIUS server"); ?>.<br>
-			 <br>
+                      <strong><?=gettext("Enable RADIUS accounting"); ?> <br />
+                      </strong><?=gettext("Sends accounting packets to the RADIUS server"); ?>.<br />
+			 <br />
                       <input name="radiussecenable" type="checkbox" id="radiussecenable" onclick="enable_change(false)" value="yes" <?php if ($pconfig['radiussecenable']) echo "checked"; ?>>
-                      <strong><?=gettext("Secondary RADIUS server for failover authentication"); ?></strong><br>
-                      <?=gettext("When set, all requests will go to the secondary server when primary fails"); ?><br>
-		      <br>
+                      <strong><?=gettext("Secondary RADIUS server for failover authentication"); ?></strong><br />
+                      <?=gettext("When set, all requests will go to the secondary server when primary fails"); ?><br />
+		      <br />
                       <input name="radiusissueips" value="yes" type="checkbox" class="formfld" id="radiusissueips"<?php if($pconfig['radiusissueips']) echo " CHECKED"; ?>>
 		      <strong><?=gettext("RADIUS issued IPs"); ?></strong>
-                      <br><?=gettext("Issue IP addresses via RADIUS server"); ?>.
+                      <br /><?=gettext("Issue IP addresses via RADIUS server"); ?>.
 		      </td>
                  </td>
                 </tr>
@@ -430,14 +430,14 @@ function enable_change(enable_over) {
                       <input name="radiusserver" type="text" class="formfld unknown" id="radiusserver" size="20" value="<?=htmlspecialchars($pconfig['radiusserver']);?>">
                       <input name="radiusserverport" type="text" class="formfld unknown" id="radiusserverport" size="4" value="<?=htmlspecialchars($pconfig['radiusserverport']);?>">
                       <input name="radiusserveracctport" type="text" class="formfld unknown" id="radiusserveracctport" size="4" value="<?=htmlspecialchars($pconfig['radiusserveracctport']);?>">
-                      <br>
+                      <br />
                       <?=gettext("Enter the IP address, RADIUS port, and RADIUS accounting port of the RADIUS server"); ?>.</td>
                 </tr>
                 <tr> 
                   <td width="22%" valign="top" class="vncell"><?=gettext("RADIUS shared secret"); ?></td>
                   <td width="78%" valign="top" class="vtable">
                       <input name="radiussecret" type="password" class="formfld pwd" id="radiussecret" size="20" value="<?=htmlspecialchars($pconfig['radiussecret']);?>">
-                      <br>
+                      <br />
                       <?=gettext("Enter the shared secret that will be used to authenticate " .
                       "to the RADIUS server"); ?>.</td>
                 </tr>
@@ -447,14 +447,14 @@ function enable_change(enable_over) {
                       <input name="radiusserver2" type="text" class="formfld unknown" id="radiusserver2" size="20" value="<?=htmlspecialchars($pconfig['radiusserver2']);?>">
                       <input name="radiusserver2port" type="text" class="formfld unknown" id="radiusserver2port" size="4" value="<?=htmlspecialchars($pconfig['radiusserver2port']);?>">
                       <input name="radiusserver2acctport" type="text" class="formfld unknown" id="radiusserver2acctport" size="4" value="<?=htmlspecialchars($pconfig['radiusserver2acctport']);?>">
-                      <br>
+                      <br />
                       <?=gettext("Enter the IP address, RADIUS port, and RADIUS accounting port of the RADIUS server"); ?>.</td>
                 </tr>
                 <tr> 
                   <td width="22%" valign="top" class="vncell"><?=gettext("Secondary RADIUS shared secret"); ?></td>
                   <td width="78%" valign="top" class="vtable">
                       <input name="radiussecret2" type="password" class="formfld pwd" id="radiussecret2" size="20" value="<?=htmlspecialchars($pconfig['radiussecret2']);?>">
-                      <br>
+                      <br />
                       <?=gettext("Enter the shared secret that will be used to authenticate " .
                       "to the secondary RADIUS server"); ?>.</td>
                 </tr>
@@ -465,7 +465,7 @@ function enable_change(enable_over) {
                   <td width="22%" valign="middle">&nbsp;</td>
                   <td width="78%" class="vtable"> 
                     <input name="req128" type="checkbox" id="req128" value="yes" <?php if ($pconfig['req128']) echo "checked"; ?>> 
-                    <strong><?=gettext("Require 128-bit encryption"); ?></strong><br>
+                    <strong><?=gettext("Require 128-bit encryption"); ?></strong><br />
                     <?=gettext("When set, only 128-bit encryption will be accepted. Otherwise " .
                     "40-bit and 56-bit encryption will be accepted as well. Note that " .
                     "encryption will always be forced on PPTP connections (i.e. " .
@@ -479,7 +479,7 @@ function enable_change(enable_over) {
                 </tr>
                 <tr> 
                   <td width="22%" valign="top">&nbsp;</td>
-                  <td width="78%"><span class="vexpl"><span class="red"><strong><?=gettext("Note");?>:<br>
+                  <td width="78%"><span class="vexpl"><span class="red"><strong><?=gettext("Note");?>:<br />
                     </strong></span><?=gettext("don't forget to ");?><a href="firewall_rules.php?if=pptp"><?=gettext("add a firewall rule"); ?></a> <?=gettext("to permit ". 
                     "traffic from PPTP clients");?>!</span></td>
                  </tr>
diff --git a/usr/local/www/vpn_pptp_users.php b/usr/local/www/vpn_pptp_users.php
old mode 100755
new mode 100644
index 29a3b407e9..d75142bb6e
--- a/usr/local/www/vpn_pptp_users.php
+++ b/usr/local/www/vpn_pptp_users.php
@@ -81,7 +81,7 @@ include("head.inc");
 <?php if (isset($config['pptpd']['radius']['enable']))
 	print_info_box(gettext("Warning: RADIUS is enabled. The local user database will not be used.")); ?>
 <?php if (is_subsystem_dirty('pptpusers')): ?><p>
-<?php print_info_box_np(gettext("The PPTP user list has been modified").".<br>".gettext("You must apply the changes in order for them to take effect").".<br><b>".gettext("Warning: this will terminate all current PPTP sessions")."!</b>");?><br>
+<?php print_info_box_np(gettext("The PPTP user list has been modified").".<br />".gettext("You must apply the changes in order for them to take effect").".<br /><b>".gettext("Warning: this will terminate all current PPTP sessions")."!</b>");?><br />
 <?php endif; ?>
 <table width="100%" border="0" cellpadding="0" cellspacing="0">
   <tr><td class="tabnavtbl">
